Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235585 - rpm %post output
Summary: rpm %post output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 16:03 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.2.3-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-13 21:27:04 UTC


Attachments (Terms of Use)

Description Florian La Roche 2007-04-07 16:03:19 UTC
Description of problem:

ERROR: Output running post install script for package libvirt-0:0.2.1-3.fc7.i386
ln: creating symbolic link `/etc/libvirt/qemu/networks/autostart/default.xml':
File exists




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Veillard 2007-06-13 21:27:04 UTC
Oops yeah, known bug we fixed it in 0.2.2, and definitely fixed in 0.2.3
last release.

  thanks !

Daniel


Note You need to log in before you can comment on or make changes to this bug.